Kurzinfo CB-K21/0015 Update 1

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service oder Ausführung von beliebigen Programmcode
Datum: 13.01.2021
Software: Open Source Linux Kernel < 5.10.4, SUSE Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2020-36158
Bezug: SUSE Security Update SUSE-SU-2021:0095-1 vom 2021-01-13
Revisions Historie
  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle in Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen oder beliebigen Programmcode auszuführen.

  1. GIT Linux Kernel vom 2021-01-10

  2. NIST CVE-2020-36158

  3. SUSE Security Update SUSE-SU-2021:0095-1 vom 2021-01-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.